Subject: Re: [Fot] American Explosives tee shirts - update

From: Chuck Gee via Fot <[email-masked]>
Date: Tue, 2 Feb 2021 19:37:08 -0800

Hi Amici,

The tee shirt order has been placed and I expect to get them sometime this week or next.  If you haven’t sent payment yet, please feel free to do so!  I’ve heard from most so thank you very much.

Chuck

> On Jan 15, 2021, at 5:55 PM, [email-masked] wrote:
> 
> Hello all,
> 
> I’ve sent an email with payment instructions to everyone who expressed interest in the shirt.  Let me know if you didn’t get it and I’ll send again.
> 
> Thanks to those who have already paid.  If response is over the top tonight, I’m headed to Vegas tomorrow to spend it all!  😎
> 
> If you are still on the fence about ordering, I’m going to cut this off on Sunday at midnight.  Once I have the totals, we will place the order and get them going.
> 
> Thanks for the interest, I think you will all really like them!
> 
> Chuck
> 
>> On Jan 13, 2021, at 6:23 PM, [email-masked] wrote:
>> 
>> Hello all,
>> 
>> Thanks to everyone for the great response.  This has gone very smooth so far and I appreciate it!  
>> 
>> We got the quotes back and the price for the shirts is $15 plus shipping.  They are the thick beefy tees and will be nice. 
>> 
>> I’ll ship them via USPS Priority Mail.  Not sure how many I can get in the padded envelope, but if I can ship them that way, the current cost is $8.40.  If I have to use the medium box it will be $15.05.  You can always come pick them up and if you do, there is a cold beer waiting for ya!
>> 
>> Here’s the list of people who responded with sizes and quantities.  Please double check the info and let me know if it is correct.  If you don’t see your name and want one, please let me know and I’ll add you to the list.  Once all this is finalized we will place the order.  I’ll need addresses for everyone as well as payment.  Checks will be fine as well as PayPal, as long as you send payment in a way where they take a cut.  Not exactly sure how that is, but we’ll figure it out when the time comes.
>> 
>> Thanks,
>> 
>> Chuck
>> 
>> 
>> 
>>>> On Jan 9, 2021, at 11:26 AM, [email-masked] wrote:
>>> 
>>> Hello all,
>>> 
>>> Way back in 2007 I made some tee shirts for the Kastner Cup.  These were based on the design that a Friend of Kas’ used back in the day to parody the Cobra shirts the Shelby guys were wearing. 
>>> 
>>> I ran across one of my shirts in the closet the other day and decided I needed a new one.  Rather than make just one, I figured a lot of you might want one as well.  I think we can keep the price somewhere between $10 and $20 depending on the quantity, so what say you?  Is anyone interested?  They would be white short sleeve.  Attached are some pics to illustrate.  The front would just be the FOT logo, not the Kastner Cup 2007 reference.
>>> 
>>> Steve Belfer has graciously agreed to help with the artwork (my original supplier is long gone), so you know they will be very classy.
>>> 
>>> Thanks, 
>>> 
>>> Chuck Gee
>>> 
>>> This is the back:
>>> 
>>> 
>>> 
>>> 
>>> This is the front (about 3” in size on the upper left, just the FOT logo though with some friends of triumph wording):
>>> 
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]